@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);




#menu-0 .navbar-toggler {
  color: #000;
}
#header4-1 H1 {
  font-family: 'Open Sans', sans-serif;
}
#header4-1 B {
  font-size: 22px;
  color: #000000;
}
#header4-1 P {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  color: #000000;
}
#header4-1 SPAN {
  color: #000000;
  font-size: 30px;
}
#content4-5 H4 {
  text-align: right;
  font-family: 'Open Sans', sans-serif;
}
#content4-5 B {
  text-align: center;
}
#content4-5 P {
  text-align: left;
  font-family: 'Open Sans', sans-serif;
}
